Subject: Message from Walmart.com Customer, Ref ID: AA76EEF507F1448C82C50A62972D3A74
From: Jeanine Waters <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Fri, 03 Jan 2025 22:41:18 +0000

Hi Designer Living Inc.,

You have received an inquiry from Jeanine Waters

Hello I order a dual controller for serta heated mattress pad because it said and showed on the walmart website that all of the sizes have dual controls and when I received my full size today it only has 1 control. so I say you should have to pay me back for what I paid for it and I keep the heater bed pad. it's false advertisement. so you have 2 choices either send me a full refund and i keep the mattress pad or I keep the mattress pad and you send me half of the refund. I am going to put this on my bed and use it until I hear from you all.
Jeanine Waters
email me at [email-masked]

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: AA76EEF507F1448C82C50A62972D3A74